idiomas

Os escenarios non se habilitan automaticamente con Prepar3D v4. Recibo unha mensaxe de erro ao abrir P3D

Usuarios do novo Prepar3D v4: seguindo un cambio de conxunto de caracteres en Scenery.cfg a UTF-16LE, os autonivelantes xa non poden activar os seus escenarios automaticamente.

Solución temporal: Abra o cartafol C: \ ProgramData \ Lockheed Martin \ Prepar3D v4 e despois abra o arquivo Scenery.cfg co Bloc de Notas e prema Ficheiro - Gardar como ... Na xanela que se abre, seleccione UTF-8 no campo Codificación (ver imaxe a continuación) e faga clic en Gardar.

Volver instalar o escenario e voila.
Esta corrección debe ser repetida para cada instalación do escenario porque P3D volve gardar o arquivo Scenery.cfg en UTF-16LE despois de cada apertura.

Os escenarios engadidos despois de setembro 6, 2017 non se ven afectados por este problema.

Estamos a actualizar o instalador automático de cada escenario, o problema corrixirase pronto, pero leva moito tempo.

P3Dv4Fix
o xoves setembro 07 by rikoooo
Esta información foi útil?
idiomas